Bug 895406

Summary: gcin-2.8.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gcinAssignee: Christopher Meng <i>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: candyz0416, i18n-bugs
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gcin-2.8.0-4.fc19 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-10 22:26:52 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2013-01-15 03:08:59 EST
Latest upstream release: 2.7.9
Current version in Fedora Rawhide: 1.6.1
URL: http://www.csie.nctu.edu.tw/~cp76/gcin/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-02-17 11:46:51 EST
Latest upstream release: 2.8.0
Current version in Fedora Rawhide: 1.6.1
URL: http://www.csie.nctu.edu.tw/~cp76/gcin/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Admin XMLRPC Client 2013-06-30 22:41:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2013-07-02 03:12:50 EDT
gcin-2.8.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gcin-2.8.0-3.fc19
Comment 4 Fedora Update System 2013-07-02 03:16:19 EDT
gcin-2.8.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gcin-2.8.0-3.fc18
Comment 5 Fedora Update System 2013-07-02 03:26:43 EDT
gcin-2.8.0-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gcin-2.8.0-3.fc17
Comment 6 Fedora Update System 2013-07-02 21:34:48 EDT
Package gcin-2.8.0-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gcin-2.8.0-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12146/gcin-2.8.0-3.fc19
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-07-03 13:45:02 EDT
gcin-2.8.0-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gcin-2.8.0-4.fc17
Comment 8 Fedora Update System 2013-07-03 13:45:50 EDT
gcin-2.8.0-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gcin-2.8.0-4.fc18
Comment 9 Fedora Update System 2013-07-03 13:46:32 EDT
gcin-2.8.0-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gcin-2.8.0-4.fc19
Comment 10 Fedora Update System 2013-07-10 22:26:52 EDT
gcin-2.8.0-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-07-10 22:28:49 EDT
gcin-2.8.0-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-07-10 22:29:06 EDT
gcin-2.8.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-07-12 21:50:27 EDT
gcin-2.8.0-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-07-12 21:51:56 EDT
gcin-2.8.0-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-07-12 22:00:58 EDT
gcin-2.8.0-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.